#Properties file for org.polarsys.esf.core.importmodel.common
Bundle-Vendor = PolarSys
Bundle-Name = ESF Import Model Common

menucontext.importmodel.label = ESF Import Model
menucontext.importmodel.uml.label = Import UML Model
%menucontext.importmodel.uml.description = Import UML Model